.pd-x-20.pd-sm-x-30.pd-t-20.pd-sm-t-30
  h4.tx-gray-900.mg-b-5 = @question.title
  - date = I18n.l(@question.created_at, format: :long)
  p.mg-b-0
    = "#{t('.asked')}: "
    span.tx-gray-700 = date

.br-pagebody
  .errors
  .br-section-wrapper
    .row.tx-gray-800
      .col-md
        p = @question.body
    .row.justify-content-between.mg-t-30
      .col-sm-2
        - if policy(@question).edit?
          = link_to t('shared.edit'),
            edit_admin_question_path(@question),
            class: 'tx-info'
        - if policy(@question).destroy?
          - confirmation = t('shared.confirm_destroy',
            resource: @question.class.to_s.downcase,
            attribute: 'title',
            value: @question.title)
          = link_to t('shared.destroy'),
            admin_question_path(@question),
            method: :delete,
            data: { confirm: confirmation },
            class: 'tx-info mg-l-15'
      .col-sm-10.col-md-6.col-xl-4
        .card.bg-gray-200.bd-0
          .card-body
            .author
              = "#{t('.author')}: "
              = link_to @question.user.email, '', class: 'tx-inverse'
            .question_id
              = "#{t('.question_id')}: "
              span.tx-gray-800 = @question.id
